document.onkeydown = function(eve) {
    switch (eve.keyCode) {
        case 37: dirX = -11;    // 'Left key held'
                 dirY = 0;
                 leftCont.style.color  = "#5bff61";
                 upCont.style.color    = "#ffffff";
                 downCont.style.color  = "#ffffff";
                 rightCont.style.color = "#ffffff";
                 break;
        case 38: dirY = -11;    // 'Up key held'
                 dirX = 0;
                 upCont.style.color    = "#5bff61";
                 downCont.style.color  = "#ffffff";
                 leftCont.style.color  = "#ffffff";
                 rightCont.style.color = "#ffffff";
                 break;
        case 39: dirX = 11;     // 'Right key held'
                 dirY = 0;
                 rightCont.style.color = "#5bff61";
                 upCont.style.color    = "#ffffff";
                 downCont.style.color  = "#ffffff";
                 leftCont.style.color  = "#ffffff";
                 break;
        case 40: dirY = 11;     // 'Down key held'
                 dirX = 0;
                 downCont.style.color  = "#5bff61";
                 upCont.style.color    = "#ffffff";
                 leftCont.style.color  = "#ffffff";
                 rightCont.style.color = "#ffffff";
                 break;
        case 32: if (eve.ctrlKey) {    // 'Ctrl + Space' NOTE: Space is 32
                     eve.preventDefault();
                     clearInterval(intervalTimer);
                     restartGame();
                 }
                  break;
    }
};
